# Copyright (C) 2019 Nisje Core Team
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Nisje 2.5.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/frontend\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2019-10-23T18:47:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.3.0\n"

#. Theme Name of the theme
msgid "Nisje"
msgstr ""

#. Theme URI of the theme
msgid "https://github.com/Nisje/nisje.io-frontend"
msgstr ""

#. Description of the theme
msgid "A social networking platform"
msgstr ""

#. Author of the theme
msgid "Nisje Core Team"
msgstr ""

#. Author URI of the theme
msgid "https://nisje.io/"
msgstr ""

#: build/js/account.chunk.js:1
#: build/js/main.js:12
#: build/js/main.js:24
#: build/js/main.js:64
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:12
#: build/js/singleForm.js:21
msgid "Close"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Expand"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Profile successfully updated"
msgstr ""

#: build/js/account.chunk.js:1
#: build/js/main.js:24
#: build/js/main.js:64
#: build/js/messages.chunk.js:1
msgid "Save"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Notification settings saved."
msgstr ""

#: build/js/account.chunk.js:1
msgid "Notifications Settings"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Choose the language you’d like to use. Your language is currently set to: %s"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Language"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Select language"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Save Locale"
msgstr ""

#: build/js/account.chunk.js:1
msgid "You can't have a empty password"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Very weak"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Weak"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Medium"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Good"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Strong"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Password"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Password updated"
msgstr ""

#: build/js/account.chunk.js:1
msgid "New Password"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Save Password"
msgstr ""

#: build/js/account.chunk.js:1
#: build/js/main.js:24
msgid "Settings"
msgstr ""

#: build/js/account.chunk.js:1
msgid "Profile"
msgstr ""

#: build/js/account.chunk.js:1
#: build/js/main.js:24
msgid "Notifications"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:64
msgid "Read more"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
msgid "No items found when searching for \"%s\""
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
msgid "No items found."
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
#: build/js/main.js:84
#: build/js/nb-libraries.chunk.js:1
msgid "All"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
#: build/js/main.js:64
msgid "News"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
msgid "Events"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
#: build/js/main.js:84
#: build/js/nb-libraries.chunk.js:1
msgid "Filter"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
msgid "Wall"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:12
#: build/js/main.js:24
#: build/js/main.js:84
#: build/js/messages.chunk.js:1
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-libraries.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Search"
msgstr ""

#: build/js/home.chunk.js:1
msgid "Search Wall"
msgstr ""

#: build/js/home.chunk.js:1
#: build/js/main.js:24
#: build/js/main.js:72
msgid "Share"
msgstr ""

#: build/js/main.js:1
#: build/js/post-editor.chunk.js:1
#: build/js/singleForm.js:1
msgid "Loading"
msgstr ""

#: build/js/main.js:1
#: build/js/singleForm.js:1
msgid "Dismiss this notice"
msgstr ""

#: build/js/main.js:12
msgid "User added successfully to group!"
msgstr ""

#: build/js/main.js:12
#: build/js/main.js:24
msgid "Page not found"
msgstr ""

#: build/js/main.js:12
msgid "Yesterday at %s"
msgstr ""

#: build/js/main.js:12
msgctxt "Yesterday at %s"
msgid "h:mma"
msgstr ""

#: build/js/main.js:12
msgctxt "distance to now date, same year"
msgid "%s at %s"
msgstr ""

#: build/js/main.js:12
msgctxt "distance to now date, same year, MMMM D at %s"
msgid "MMMM D"
msgstr ""

#: build/js/main.js:12
msgctxt "distance to now date, same year, %s at h:mma"
msgid "h:mma"
msgstr ""

#: build/js/main.js:12
msgctxt "distance to now date, not same year"
msgid "MMMM D, YYYY"
msgstr ""

#: build/js/main.js:12
msgid "%d min"
msgid_plural "%d mins"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:12
msgid "%d hr"
msgid_plural "%d hrs"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:12
msgid "Add item"
msgstr ""

#: build/js/main.js:12
msgid "‹ Previous"
msgstr ""

#: build/js/main.js:12
msgid "Page"
msgstr ""

#: build/js/main.js:12
msgid "Next ›"
msgstr ""

#: build/js/main.js:12
msgid "Pagination"
msgstr ""

#: build/js/main.js:12
msgid "Previous image"
msgstr ""

#: build/js/main.js:12
msgid "Next image"
msgstr ""

#: build/js/main.js:12
#: build/js/messages.chunk.js:1
msgid "Leave"
msgstr ""

#: build/js/main.js:12
#: build/js/main.js:24
msgid "Member"
msgstr ""

#: build/js/main.js:12
msgid "Pending"
msgstr ""

#: build/js/main.js:12
msgid "Join"
msgstr ""

#: build/js/main.js:12
#: build/js/main.js:24
#: build/js/main.js:38
#: build/js/main.js:64
#: build/js/messages.chunk.js:1
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
#: build/js/post-editor.chunk.js:1
msgid "Cancel"
msgstr ""

#: build/js/main.js:12
msgid "Membership"
msgstr ""

#: build/js/main.js:12
msgid "This group is private"
msgstr ""

#: build/js/main.js:12
msgid "Request access"
msgstr ""

#: build/js/main.js:24
msgid "added a comment to"
msgstr ""

#: build/js/main.js:24
msgid "mentioned yourself in"
msgstr ""

#: build/js/main.js:24
msgid "mentioned you in"
msgstr ""

#: build/js/main.js:24
msgid "reacted to"
msgstr ""

#: build/js/main.js:24
msgid "and someone else"
msgstr ""

#: build/js/main.js:24
msgid "and %d others"
msgstr ""

#: build/js/main.js:24
msgid "comment"
msgstr ""

#: build/js/main.js:24
msgid "post"
msgstr ""

#: build/js/main.js:24
msgid "your"
msgstr ""

#: build/js/main.js:24
msgid "their %s"
msgstr ""

#: build/js/main.js:24
msgid "a %s of %s"
msgstr ""

#: build/js/main.js:24
msgid "You"
msgstr ""

#: build/js/main.js:24
msgid "Your membership request for %s was accepted"
msgstr ""

#: build/js/main.js:24
msgid "requested membership to"
msgstr ""

#: build/js/main.js:24
msgid "Your membership request for %s was rejected"
msgstr ""

#: build/js/main.js:24
msgid "invited you to join group"
msgstr ""

#: build/js/main.js:24
msgid "responded that they might attend an event you invited them to"
msgstr ""

#: build/js/main.js:24
msgid "responded that they will attend an event you invited them to"
msgstr ""

#: build/js/main.js:24
msgid "responded that they will not attend an event you invited them to"
msgstr ""

#: build/js/main.js:24
msgid "invited you to attend an event"
msgstr ""

#: build/js/main.js:24
msgid "in"
msgstr ""

#: build/js/main.js:24
msgid "made a new post in"
msgstr ""

#: build/js/main.js:24
msgid "Sorry, the page you were looking for doesn't exist or has been moved."
msgstr ""

#: build/js/main.js:24
msgid "Load more"
msgstr ""

#: build/js/main.js:24
msgid "Loading..."
msgstr ""

#: build/js/main.js:24
msgid "and %d more..."
msgstr ""

#: build/js/main.js:24
msgid "Like"
msgstr ""

#: build/js/main.js:24
msgid "Likes"
msgstr ""

#: build/js/main.js:24
msgid "Write a comment"
msgstr ""

#: build/js/main.js:24
msgid "Submit"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
#: build/js/main.js:254
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgctxt "dropdown options label"
msgid "Options"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
#: build/js/main.js:72
#: build/js/main.js:254
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
#: build/js/singleForm.js:21
msgid "Delete"
msgstr ""

#: build/js/main.js:24
msgid "%d Response"
msgid_plural "%d Responses"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:24
msgid "page %d of %d"
msgstr ""

#: build/js/main.js:24
msgid "Going"
msgstr ""

#: build/js/main.js:24
msgid "Maybe"
msgstr ""

#: build/js/main.js:24
msgid "Can't Go"
msgstr ""

#: build/js/main.js:24
#: build/js/messages.chunk.js:1
msgid "Invite"
msgstr ""

#: build/js/main.js:24
msgid "Time"
msgstr ""

#: build/js/main.js:24
msgid "Location"
msgstr ""

#: build/js/main.js:24
msgid "Guests"
msgstr ""

#: build/js/main.js:24
msgid "Attending"
msgstr ""

#: build/js/main.js:24
msgid "Can't come"
msgstr ""

#: build/js/main.js:24
msgid "Not responded"
msgstr ""

#: build/js/main.js:24
msgid "No responds"
msgstr ""

#: build/js/main.js:24
msgid "No waiting responds"
msgstr ""

#: build/js/main.js:24
msgctxt "Article date format"
msgid "MMMM D, YYYY"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:72
#: build/js/main.js:84
#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-project-about.chunk.js:1
#: build/js/nb-reports-single.chunk.js:1
msgid "Last updated"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:44
#: build/js/main.js:64
#: build/js/main.js:254
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Edit"
msgstr ""

#: build/js/main.js:24
msgid "January"
msgstr ""

#: build/js/main.js:24
msgid "February"
msgstr ""

#: build/js/main.js:24
msgid "March"
msgstr ""

#: build/js/main.js:24
msgid "April"
msgstr ""

#: build/js/main.js:24
msgid "May"
msgstr ""

#: build/js/main.js:24
msgid "June"
msgstr ""

#: build/js/main.js:24
msgid "July"
msgstr ""

#: build/js/main.js:24
msgid "August"
msgstr ""

#: build/js/main.js:24
msgid "September"
msgstr ""

#: build/js/main.js:24
msgid "October"
msgstr ""

#: build/js/main.js:24
msgid "November"
msgstr ""

#: build/js/main.js:24
msgid "December"
msgstr ""

#: build/js/main.js:24
msgid "Select group"
msgstr ""

#: build/js/main.js:24
msgid "Event name"
msgstr ""

#: build/js/main.js:24
msgid "Place or address"
msgstr ""

#: build/js/main.js:24
msgid "Event start"
msgstr ""

#: build/js/main.js:24
msgid "+ End Time"
msgstr ""

#: build/js/main.js:24
msgid "Event end"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:84
#: build/js/post-editor.chunk.js:1
msgid "Description"
msgstr ""

#: build/js/main.js:24
msgid "Add featured image"
msgstr ""

#: build/js/main.js:24
msgid "Share with"
msgstr ""

#: build/js/main.js:24
msgid "Sharing a status to this group will automatically make you a member of the group."
msgstr ""

#: build/js/main.js:24
msgid "Update event"
msgstr ""

#: build/js/main.js:24
msgid "Create event"
msgstr ""

#: build/js/main.js:24
msgid "Step %d/%d - %s"
msgstr ""

#: build/js/main.js:24
msgid "Group description"
msgstr ""

#: build/js/main.js:24
msgid "Add a short description that will help users understand what this group is about."
msgstr ""

#: build/js/main.js:24
msgid "Short description"
msgstr ""

#: build/js/main.js:24
msgid "Next"
msgstr ""

#: build/js/main.js:24
msgid "General info"
msgstr ""

#: build/js/main.js:24
msgid "Click to upload group image"
msgstr ""

#: build/js/main.js:24
msgid "Group name"
msgstr ""

#: build/js/main.js:24
msgid "Group Name"
msgstr ""

#: build/js/main.js:24
msgid "Public group"
msgstr ""

#: build/js/main.js:24
msgid "Anyone can see the group, its members and their posts."
msgstr ""

#: build/js/main.js:24
msgid "Private Group"
msgstr ""

#: build/js/main.js:24
msgid "Anyone can find the group and see who's in it. Only members can see posts."
msgstr ""

#: build/js/main.js:24
msgid "Hidden Group"
msgstr ""

#: build/js/main.js:24
msgid "Only members can find the group and see posts."
msgstr ""

#: build/js/main.js:24
msgid "Events connected to the group"
msgstr ""

#: build/js/main.js:24
msgid "Allow news articles for this group"
msgstr ""

#: build/js/main.js:24
msgid "Blog"
msgstr ""

#: build/js/main.js:24
msgid "Enable the blog for this group"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
msgid "Wiki"
msgstr ""

#: build/js/main.js:24
msgid "Wiki is a simple simple knowledge database"
msgstr ""

#: build/js/main.js:24
msgid "Privacy"
msgstr ""

#: build/js/main.js:24
msgid "Group Type"
msgstr ""

#: build/js/main.js:24
msgid "No Group Type"
msgstr ""

#: build/js/main.js:24
#: build/js/messages.chunk.js:1
msgid "Create"
msgstr ""

#: build/js/main.js:24
msgid "The changes you made will be lost if you close the form."
msgstr ""

#: build/js/main.js:24
msgid "Not found"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
msgid "New group"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:38
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Remove"
msgstr ""

#: build/js/main.js:24
msgid "Paste url"
msgstr ""

#: build/js/main.js:24
msgid "Add"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:38
#: build/js/main.js:64
msgid "Add link"
msgstr ""

#: build/js/main.js:24
msgid "Everybody (My wall)"
msgstr ""

#: build/js/main.js:24
msgid "Drop files to upload"
msgstr ""

#: build/js/main.js:24
msgid "Please enter a valid url"
msgstr ""

#: build/js/main.js:24
msgid "Not a valid Vimeo or Youtube url"
msgstr ""

#: build/js/main.js:24
msgid "Paste video url"
msgstr ""

#: build/js/main.js:24
msgid "Youtube or Vimeo Url"
msgstr ""

#: build/js/main.js:24
msgid "Remove images"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:44
msgid "Remove link"
msgstr ""

#: build/js/main.js:24
msgid "Remove video"
msgstr ""

#: build/js/main.js:24
msgid "Tags"
msgstr ""

#: build/js/main.js:24
msgid "Tags helps other users to find your post. Use return between each tag."
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this post?"
msgstr ""

#: build/js/main.js:24
msgid "Event"
msgstr ""

#: build/js/main.js:24
msgid "Group"
msgstr ""

#: build/js/main.js:24
msgid "View event"
msgstr ""

#: build/js/main.js:24
msgid "No events found in when searching for \"%s\""
msgstr ""

#: build/js/main.js:24
msgid "No events found."
msgstr ""

#: build/js/main.js:24
msgid "Search Events"
msgstr ""

#: build/js/main.js:24
msgid "New event"
msgstr ""

#: build/js/main.js:24
msgid "Calendar"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
msgid "Group Wall"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:84
msgid "About Library"
msgstr ""

#: build/js/main.js:24
msgid "About"
msgstr ""

#: build/js/main.js:24
msgid "Members"
msgstr ""

#: build/js/main.js:24
msgid "Knowledgebase"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-projects.chunk.js:1
msgid "Projects"
msgstr ""

#: build/js/main.js:24
msgid "About the project"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:254
msgid "Report Year %s"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:254
msgid "End Report"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-applications.chunk.js:1
msgid "Applications"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-reports.chunk.js:1
msgid "Reports"
msgstr ""

#: build/js/main.js:24
msgid "Statistics"
msgstr ""

#: build/js/main.js:24
msgid "Go to library"
msgstr ""

#: build/js/main.js:24
msgid "Leave group"
msgstr ""

#: build/js/main.js:24
msgid "Invite users"
msgstr ""

#: build/js/main.js:24
msgid "Manage users"
msgstr ""

#: build/js/main.js:24
msgid "Membership requests"
msgstr ""

#: build/js/main.js:24
msgid "Group description is missing."
msgstr ""

#: build/js/main.js:24
msgid "About the group"
msgstr ""

#: build/js/main.js:24
msgid "Group News"
msgstr ""

#: build/js/main.js:24
msgid "Search Group Wall"
msgstr ""

#: build/js/main.js:24
msgid "Start typing a user's name..."
msgstr ""

#: build/js/main.js:24
msgid "Add members"
msgstr ""

#: build/js/main.js:24
msgid "Roles"
msgstr ""

#: build/js/main.js:24
msgid "Administrator"
msgstr ""

#: build/js/main.js:24
msgid "Moderator"
msgstr ""

#: build/js/main.js:24
msgid "Actions"
msgstr ""

#: build/js/main.js:24
msgid "Ban"
msgstr ""

#: build/js/main.js:24
msgid "User"
msgstr ""

#: build/js/main.js:24
msgid "Group Role"
msgstr ""

#: build/js/main.js:24
msgid "Only group admins can manage members!"
msgstr ""

#: build/js/main.js:24
msgid "Add new members"
msgstr ""

#: build/js/main.js:24
msgid "Manage members"
msgstr ""

#: build/js/main.js:24
msgid "Showing %s of %s members"
msgstr ""

#: build/js/main.js:24
msgid "Administrators"
msgstr ""

#: build/js/main.js:24
msgid "Moderators"
msgstr ""

#: build/js/main.js:24
msgid "Banned Members"
msgstr ""

#: build/js/main.js:24
msgid "Accepted"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Rejected"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Reject"
msgstr ""

#: build/js/main.js:24
msgid "Accept"
msgstr ""

#: build/js/main.js:24
msgid "Show profile"
msgstr ""

#: build/js/main.js:24
msgid "No members found."
msgstr ""

#: build/js/main.js:24
msgid "No members found when searching for \"%s\""
msgstr ""

#: build/js/main.js:24
msgid "No members found when filtering on member type \"%s\""
msgstr ""

#: build/js/main.js:24
msgid "Search Members"
msgstr ""

#: build/js/main.js:24
msgid "There are no users awaiting approval"
msgstr ""

#: build/js/main.js:24
msgid "Private page..."
msgstr ""

#: build/js/main.js:24
msgid "Connect Wiki"
msgstr ""

#: build/js/main.js:24
msgid "Allow connecting a global Wiki category to this group"
msgstr ""

#: build/js/main.js:24
msgid "Choose Wiki"
msgstr ""

#: build/js/main.js:24
msgid "No Wiki"
msgstr ""

#: build/js/main.js:24
msgid "Group settings"
msgstr ""

#: build/js/main.js:24
msgid "General"
msgstr ""

#: build/js/main.js:24
msgid "Options"
msgstr ""

#: build/js/main.js:24
msgid "Loading group"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
#: build/js/main.js:72
msgid "%d member"
msgid_plural "%d members"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:24
#: build/js/main.js:72
msgid "Private group"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:72
msgid "Hidden group"
msgstr ""

#: build/js/main.js:24
msgid "No upcoming events."
msgstr ""

#: build/js/main.js:24
msgid "No news articles found."
msgstr ""

#: build/js/main.js:24
msgid "Search News"
msgstr ""

#: build/js/main.js:24
msgid "New article"
msgstr ""

#: build/js/main.js:24
msgid "No blog posts found."
msgstr ""

#: build/js/main.js:24
msgid "New blog post"
msgstr ""

#: build/js/main.js:24
msgid "Search Blog"
msgstr ""

#: build/js/main.js:24
msgid "No posts found"
msgstr ""

#: build/js/main.js:24
msgid "Search Resources"
msgstr ""

#: build/js/main.js:24
msgid "New resource"
msgstr ""

#: build/js/main.js:24
msgid "Die while we can"
msgstr ""

#: build/js/main.js:24
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Send"
msgstr ""

#: build/js/main.js:24
msgid "Log in"
msgstr ""

#: build/js/main.js:24
msgid "Register"
msgstr ""

#: build/js/main.js:24
msgid "My library"
msgstr ""

#: build/js/main.js:24
msgid "My libraries"
msgstr ""

#: build/js/main.js:24
msgid "Shortcuts"
msgstr ""

#: build/js/main.js:24
msgid "My groups"
msgstr ""

#: build/js/main.js:24
msgid "Need help"
msgstr ""

#: build/js/main.js:24
msgid "Discussion"
msgstr ""

#: build/js/main.js:24
msgid "Experience"
msgstr ""

#: build/js/main.js:24
msgid "Question"
msgstr ""

#: build/js/main.js:24
msgid "Resource"
msgstr ""

#: build/js/main.js:24
msgid "Status"
msgstr ""

#: build/js/main.js:24
msgid "Post"
msgstr ""

#: build/js/main.js:24
msgid "by"
msgstr ""

#: build/js/main.js:24
msgctxt "Search result start date format"
msgid "DD.MMMM, hh:mm"
msgstr ""

#: build/js/main.js:24
msgctxt "Search result end date format"
msgid "DD.MMMM, hh:mm"
msgstr ""

#: build/js/main.js:24
msgctxt "Search result date format"
msgid "DD.MM.YYYY"
msgstr ""

#: build/js/main.js:24
msgid "Collapse results"
msgstr ""

#: build/js/main.js:24
msgid "Show all"
msgstr ""

#: build/js/main.js:24
msgid "No results found."
msgstr ""

#: build/js/main.js:24
msgid "User content"
msgstr ""

#: build/js/main.js:24
msgid "Groups"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:64
msgid "Resources"
msgstr ""

#: build/js/main.js:24
msgid "Close search"
msgstr ""

#: build/js/main.js:24
msgid "Clear value"
msgstr ""

#: build/js/main.js:24
msgid "An error occured while fetching notifications. Please try again later."
msgstr ""

#: build/js/main.js:24
msgid "You have no notifications yet."
msgstr ""

#: build/js/main.js:24
msgid "Logout"
msgstr ""

#: build/js/main.js:24
msgid "Profile and settings"
msgstr ""

#: build/js/main.js:24
msgid "Messages"
msgstr ""

#: build/js/main.js:24
msgid "Skip to content"
msgstr ""

#: build/js/main.js:24
msgid "Search Groups"
msgstr ""

#: build/js/main.js:24
msgid "No groups found when searching for \"%s\""
msgstr ""

#: build/js/main.js:24
msgid "No groups found."
msgstr ""

#: build/js/main.js:24
msgid "Tag > "
msgstr ""

#: build/js/main.js:24
msgid "Search Tags"
msgstr ""

#: build/js/main.js:24
msgid "Successfully left the group"
msgstr ""

#: build/js/main.js:24
msgid "Leave Group"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to leave this group?"
msgstr ""

#: build/js/main.js:24
msgid "Loading member"
msgstr ""

#: build/js/main.js:24
msgid "Timeline"
msgstr ""

#: build/js/main.js:24
msgid "Group Invites"
msgstr ""

#: build/js/main.js:24
msgid "Go to chat"
msgstr ""

#: build/js/main.js:24
msgid "Search Timeline"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:72
msgid "Private"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:72
msgid "Goto group"
msgstr ""

#: build/js/main.js:24
msgid "No awaiting invites"
msgstr ""

#: build/js/main.js:24
msgid "No news articles found when searching for \"%s\""
msgstr ""

#: build/js/main.js:24
msgid "Filter News"
msgstr ""

#: build/js/main.js:24
msgid "Search groups"
msgstr ""

#: build/js/main.js:24
msgid "Popular public groups"
msgstr ""

#: build/js/main.js:24
msgid "Content unavailable"
msgstr ""

#: build/js/main.js:24
msgid "The content has been removed."
msgstr ""

#: build/js/main.js:24
msgid "Loading content"
msgstr ""

#: build/js/main.js:24
#: build/js/main.js:84
#: build/js/post-editor.chunk.js:1
msgid "Categories"
msgstr ""

#: build/js/main.js:24
msgid "Subcategories"
msgstr ""

#: build/js/main.js:24
msgid "View category"
msgstr ""

#: build/js/main.js:24
msgid "Featured Articles"
msgstr ""

#: build/js/main.js:24
msgid "Create Group News Article"
msgstr ""

#: build/js/main.js:24
msgid "Edit Group News Article"
msgstr ""

#: build/js/main.js:24
msgid "Create Group Blog Article"
msgstr ""

#: build/js/main.js:24
msgid "Edit Group Blog Article"
msgstr ""

#: build/js/main.js:24
msgid "Create Group Wiki Article"
msgstr ""

#: build/js/main.js:24
msgid "Edit Group Wiki Article"
msgstr ""

#: build/js/main.js:24
msgid "Create news post"
msgstr ""

#: build/js/main.js:24
msgid "Edit post"
msgstr ""

#: build/js/main.js:24
msgid "Create wiki post"
msgstr ""

#: build/js/main.js:24
msgid "Edit wiki post"
msgstr ""

#: build/js/main.js:24
msgid "Alert"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this comment?"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this article?"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this event?"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this blog post?"
msgstr ""

#: build/js/main.js:24
msgid "Edit event"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this group?"
msgstr ""

#: build/js/main.js:24
msgid "Are you sure you want to delete this application?"
msgstr ""

#: build/js/main.js:31
msgid "Drop images to add to article"
msgstr ""

#: build/js/main.js:31
msgid "Add Image"
msgstr ""

#: build/js/main.js:38
msgid "Code"
msgstr ""

#: build/js/main.js:38
msgid "Update link"
msgstr ""

#: build/js/main.js:38
msgid "URL"
msgstr ""

#: build/js/main.js:38
msgid "Link text"
msgstr ""

#: build/js/main.js:38
msgid "Target"
msgstr ""

#: build/js/main.js:38
msgid "Open in this window"
msgstr ""

#: build/js/main.js:38
msgid "Open in new window"
msgstr ""

#: build/js/main.js:38
#: build/js/post-editor.chunk.js:1
msgid "Update"
msgstr ""

#: build/js/main.js:44
msgid "Insert/edit link"
msgstr ""

#: build/js/main.js:64
msgid "Paragraph"
msgstr ""

#: build/js/main.js:64
msgid "Heading"
msgstr ""

#: build/js/main.js:64
msgid "Pre"
msgstr ""

#: build/js/main.js:64
msgid "Write something"
msgstr ""

#: build/js/main.js:64
msgid "Add new bookmark"
msgstr ""

#: build/js/main.js:64
msgid "Title is required"
msgstr ""

#: build/js/main.js:64
msgid "Url is required"
msgstr ""

#: build/js/main.js:64
msgid "Bookmark successfully added"
msgstr ""

#: build/js/main.js:64
msgid "Not a valid url"
msgstr ""

#: build/js/main.js:64
msgid "Link Title"
msgstr ""

#: build/js/main.js:64
msgid "Link"
msgstr ""

#: build/js/main.js:64
msgid "Add bookmark"
msgstr ""

#: build/js/main.js:64
msgid "Bookmark deleted"
msgstr ""

#: build/js/main.js:64
msgid "Delete Bookmark"
msgstr ""

#: build/js/main.js:64
msgid "Delete link(s)"
msgstr ""

#: build/js/main.js:64
msgid "Bookmarks"
msgstr ""

#: build/js/main.js:64
msgid "View group"
msgstr ""

#: build/js/main.js:64
msgid "Show event"
msgstr ""

#: build/js/main.js:64
msgid "Breadcrumb"
msgstr ""

#: build/js/main.js:64
msgid "Published in %s"
msgstr ""

#: build/js/main.js:64
#: build/js/main.js:72
msgid "Read article"
msgstr ""

#: build/js/main.js:64
msgid "Tweets not received. Please check the API settings in the admin area."
msgstr ""

#: build/js/main.js:64
msgid "Read tweet"
msgstr ""

#: build/js/main.js:64
msgid "Latest"
msgstr ""

#: build/js/main.js:64
msgid "Upcoming events"
msgstr ""

#: build/js/main.js:64
msgid "View more events"
msgstr ""

#: build/js/main.js:64
msgid "Latest news"
msgstr ""

#: build/js/main.js:64
msgid "View more news"
msgstr ""

#: build/js/main.js:64
msgid "Latest resources"
msgstr ""

#: build/js/main.js:64
msgid "View more resources"
msgstr ""

#: build/js/main.js:64
msgid "Media"
msgstr ""

#: build/js/main.js:64
msgid "Online Courses"
msgstr ""

#: build/js/main.js:64
msgid "No activity yet..."
msgstr ""

#: build/js/main.js:64
msgid "%d answer"
msgid_plural "%d answers"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:64
msgid "%d reply"
msgid_plural "%d replies"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:64
msgid "shared a status"
msgstr ""

#: build/js/main.js:64
msgid "shared an experience"
msgstr ""

#: build/js/main.js:64
msgid "published a resource"
msgstr ""

#: build/js/main.js:64
msgid "asked a question"
msgstr ""

#: build/js/main.js:64
msgid "started a discussion"
msgstr ""

#: build/js/main.js:64
msgid "shared a post"
msgstr ""

#: build/js/main.js:64
msgid "shared a status in"
msgstr ""

#: build/js/main.js:64
msgid "shared an experience in"
msgstr ""

#: build/js/main.js:64
msgid "published a resource in"
msgstr ""

#: build/js/main.js:64
msgid "asked a question in"
msgstr ""

#: build/js/main.js:64
msgid "started a discussion in"
msgstr ""

#: build/js/main.js:64
msgid "shared a post in"
msgstr ""

#: build/js/main.js:64
msgid "View discussion"
msgstr ""

#: build/js/main.js:64
msgid "View answers"
msgstr ""

#: build/js/main.js:64
msgid "Answer question"
msgstr ""

#: build/js/main.js:64
msgid "comments"
msgstr ""

#: build/js/main.js:64
msgctxt "News post date format"
msgid "MMMM D, YYYY"
msgstr ""

#: build/js/main.js:64
#: build/js/post-editor.chunk.js:1
msgid "Attachments"
msgstr ""

#: build/js/main.js:64
msgid "%d attachment"
msgid_plural "%d attachments"
msgstr[0] ""
msgstr[1] ""

#: build/js/main.js:64
msgid "Click to change photo"
msgstr ""

#: build/js/main.js:64
msgid "Ask a question"
msgstr ""

#: build/js/main.js:64
msgid "Start a discussion"
msgstr ""

#: build/js/main.js:64
msgid "Publish a resource"
msgstr ""

#: build/js/main.js:64
msgid "Share an experience"
msgstr ""

#: build/js/main.js:64
msgid "Share a status"
msgstr ""

#: build/js/main.js:64
msgctxt "Blog post date format"
msgid "MMMM D, YYYY"
msgstr ""

#: build/js/main.js:64
msgid "Blogs"
msgstr ""

#: build/js/main.js:64
msgid "Read blog post"
msgstr ""

#: build/js/main.js:64
msgid "Invalid video url"
msgstr ""

#: build/js/main.js:64
msgid "View article"
msgstr ""

#: build/js/main.js:72
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "File not accepted"
msgstr ""

#: build/js/main.js:72
msgid "Drop files here"
msgstr ""

#: build/js/main.js:72
msgid "Upload attachments"
msgstr ""

#: build/js/main.js:72
msgctxt "Retriever post date format"
msgid "MMMM D, YYYY"
msgstr ""

#: build/js/main.js:84
#: build/js/post-editor.chunk.js:1
msgid "Title"
msgstr ""

#: build/js/main.js:84
msgid "Author"
msgstr ""

#: build/js/main.js:84
msgid "No courses found"
msgstr ""

#: build/js/main.js:84
msgid "E-learning"
msgstr ""

#: build/js/main.js:84
msgid "Search Learndash courses"
msgstr ""

#: build/js/main.js:84
msgid "Error"
msgstr ""

#: build/js/main.js:84
msgid "Please set an external courses endpoint in the Learndash settings panel."
msgstr ""

#: build/js/main.js:84
msgid "Referance"
msgstr ""

#: build/js/main.js:84
msgid "English institution name:"
msgstr ""

#: build/js/main.js:84
msgid "Leader:"
msgstr ""

#: build/js/main.js:84
msgid "Postal address"
msgstr ""

#: build/js/main.js:84
msgid "Delivery address"
msgstr ""

#: build/js/main.js:84
msgid "Invoice address"
msgstr ""

#: build/js/main.js:84
msgid "Municipality"
msgstr ""

#: build/js/main.js:84
msgid "Country"
msgstr ""

#: build/js/main.js:84
msgid "Main phone number"
msgstr ""

#: build/js/main.js:84
msgid "Phone for remote loan"
msgstr ""

#: build/js/main.js:84
msgid "Email"
msgstr ""

#: build/js/main.js:84
msgid "Email for remote loan"
msgstr ""

#: build/js/main.js:84
msgid "Presentation of the library"
msgstr ""

#: build/js/main.js:84
msgid "Homepage"
msgstr ""

#: build/js/main.js:84
msgid "Catalog search"
msgstr ""

#: build/js/main.js:254
msgid "Last updated: %s"
msgstr ""

#: build/js/main.js:254
#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-project-about.chunk.js:1
#: build/js/nb-reports-single.chunk.js:1
msgid "Download"
msgstr ""

#: build/js/main.js:254
msgid "No report found"
msgstr ""

#: build/js/messages-disabled.chunk.js:1
#: build/js/messages.chunk.js:1
msgid "We're currently experiencing technical difficulties. Please try again later."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "John Doe"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "All members"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Select people you want to start a group with and continue."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Select people"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Search people to add"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Enter message"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Please join my video chat at:"
msgstr ""

#: build/js/messages.chunk.js:1
msgid " are typing..."
msgstr ""

#: build/js/messages.chunk.js:1
msgid " is typing..."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Are you sure you want to leave this room?"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Be careful: Sending a message here will send it to all members of this group."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Be careful: Sending a message here will send it to all members of this community."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Open a conversation on the left or start searching for a name to start one."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "New chat"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "No chats opened yet."
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Send message to all members"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Start a conversation with %s"
msgstr ""

#: build/js/messages.chunk.js:1
msgid "Send message to whole community"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Approved"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Draft"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports-single.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Delivered"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "No title"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "View report"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "Approve"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "View application"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
#: build/js/nb-applications.chunk.js:1
#: build/js/nb-projects.chunk.js:1
#: build/js/nb-reports.chunk.js:1
msgid "View project"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
msgid "No annual reports found when searching for \"%s\""
msgstr ""

#: build/js/nb-annuals.chunk.js:1
msgid "No annual reports found."
msgstr ""

#: build/js/nb-annuals.chunk.js:1
msgid "Search Annual reports"
msgstr ""

#: build/js/nb-annuals.chunk.js:1
msgid "Annual Reports"
msgstr ""

#: build/js/nb-application-single.chunk.js:1
#: build/js/nb-project-about.chunk.js:1
msgid "Projectapplication - \"%s\""
msgstr ""

#: build/js/nb-application-single.chunk.js:1
msgid "The application is not delivered"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "Add a valid email"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "The field must contain %d number"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "Must be %d characters or less"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "Max allowed value is %d"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "Minimum required value is %d"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "Required"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:13
msgid "At least one option is required"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Fra dato"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Til dato"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Address"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Zip"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "City"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Select file"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgctxt "1: max upload size, 2: allowed mimes"
msgid "Max %s mb %s"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Help"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Previous page"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Next page"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
#: build/js/singleForm.js:21
msgid "Something went wrong"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
msgid "Deleivred %s ago"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
msgid "Draft saved"
msgstr ""

#: build/js/nb-application-single~nb-create-form~nb-project-about.chunk.js:1
msgid "Saved draft %s ago"
msgstr ""

#: build/js/nb-applications.chunk.js:1
msgid "No applications found when searching for \"%s\""
msgstr ""

#: build/js/nb-applications.chunk.js:1
msgid "No applications found."
msgstr ""

#: build/js/nb-applications.chunk.js:1
msgid "Search Applications"
msgstr ""

#: build/js/nb-libraries.chunk.js:1
msgid "Library"
msgstr ""

#: build/js/nb-libraries.chunk.js:1
msgid "Search Libraries"
msgstr ""

#: build/js/nb-libraries.chunk.js:1
msgid "No libraries found when searching for \"%s\""
msgstr ""

#: build/js/nb-libraries.chunk.js:1
msgid "No libraries found."
msgstr ""

#: build/js/nb-projects.chunk.js:1
msgid "No project found when searching for \"%s\""
msgstr ""

#: build/js/nb-projects.chunk.js:1
msgid "No projects found."
msgstr ""

#: build/js/nb-projects.chunk.js:1
msgid "Search Projects"
msgstr ""

#: build/js/nb-projects.chunk.js:1
msgid "No single report, yet!"
msgstr ""

#: build/js/nb-projects.chunk.js:1
msgid "Please activate the project module."
msgstr ""

#: build/js/nb-reports.chunk.js:1
msgid "No reports found when searching for \"%s\""
msgstr ""

#: build/js/nb-reports.chunk.js:1
msgid "No reports found."
msgstr ""

#: build/js/nb-reports.chunk.js:1
msgid "Search Reports"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "The changes you made will be lost if you go back."
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Publish"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Add new category"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Category name"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Parent category"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "No parent category"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Add category"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "%d categories"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Excerpt"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Write an excerpt..."
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Upload image"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Drop image here"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Uploading image"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Featured image"
msgstr ""

#: build/js/post-editor.chunk.js:1
msgid "Create new post"
msgstr ""

#: build/js/retriever.chunk.js:1
msgid "No articles found when searching for \"%s\""
msgstr ""

#: build/js/retriever.chunk.js:1
msgid "No articles found."
msgstr ""

#: build/js/retriever.chunk.js:1
msgid "Search Retriever"
msgstr ""

#: build/js/retriever.chunk.js:1
msgid "Retriever"
msgstr ""
